Skip to main content

General developer forum

Can we use same DB for 3.4 & 3.9 moodle version